body {

	background-color:#141517;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


.wrapper {
		margin: 0 auto; 
}






#page-body .page-body-1 {
	background-position: 45% -20px; background-repeat: repeat-x; /*height:803px;*/
}

#page-body {
	background-position: 50% 40px; background-repeat: repeat-x; background-color: rgb(20, 21, 22);
}


#headerbar {
	padding: 30px 0px 75px; overflow: hidden; min-height: 90px;
}
#logo {
	left:550px; top:60px; position: absolute;
}
.background-wings #page-body .page-body-1 {
	background-image: url("wings_img.png");
	background-repeat:repeat-x;
	background-position:center top;
}

.style-pink.background-wings #page-body {
	background-image: url("bgk_color.jpg");
}
.middle-wrapper
{
left:550px; top:60px; 



}
#middle-wrapper
{	
left:300px; top:600px;  right:300px; width:700px;



}
#slide
{

}


#fotfot {
	left:300px; bottom::0px; position: absolute;
}

